body {
    padding-top: 50px;
    background: url(../images/landing-bg.jpg) no-repeat center center fixed; 
    background-size: cover;
    box-sizing: border-box;
    font-family: Georgia, Times, 'Times New Roman', serif;
}

a {
    text-decoration: none;
    transition: opacity 0.25s ease-in-out;
}

#wrapper {
    width: 60%;
    margin: 0 auto;
}

.video {
    width: 60%;
    position: absolute;
}

.video--content {
    position: relative;
    padding: 0;
    width: 100%;
    padding-top: 56%;
}

.video--embed {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.continue {
    text-align: center;
    margin-bottom: 4%;
}

.continue--link {
    display: inline-block;
    background-color: #000;
    color: #fff;
    padding: 0.3em;
}

.continue--link:hover, .continue--link:active {
    opacity: 0.3;
}

.links {
    margin-top: 64%;
    text-align: center;
}

.links--item {
    text-align: center;
    display: inline-block;
    font-size: 28px;
    line-height: 40px;
    width: 40px;
    height: 40px;
    background-color: #fff;
    color: #000;
    margin: 0 11px 0 11px;
    opacity: 0.4;
}

.links--item:hover, .links--item:active {
    opacity: 1;
}



@media screen and (max-width: 460px) {
    #wrapper {
        width: 90%;
    }

.video {
    width: 90%;
}

.video--content {
    padding-top: 58%;
}
.links {
    margin-top: 66%;
}
